Samba 'AndX' Request Heap-Based Buffer Overflow

This script is Copyright (C) 2012-2015 Tenable Network Security, Inc.

Synopsis :

The remote Samba service is vulnerable to a heap overflow attack.

Description :

The remote Samba install is prone to a heap-based buffer overflow

An attacker can exploit this issue to execute arbitrary code with the
privileges of the application. Failed exploit attempts will result in
a denial of service condition.

See also :

Solution :

Apply patches from the vendor.

Risk factor :

Critical / CVSS Base Score : 10.0
CVSS Temporal Score : 7.4
Public Exploit Available : false

Family: Misc.

Nessus Plugin ID: 58327 ()

Bugtraq ID: 52103

CVE ID: CVE-2012-0870